Home > Software > ERP-CRM > PeopleSoft > HRMS > Technical > People-Tools
Interview Questions   Tutorials   Discussions   Programs   Videos   

People-Tools - Why is PeopleSoft no longer supporting Apache Jserv??

asked GOPI-82 December 18, 2011 06:01 AM  

Why is PeopleSoft no longer supporting Apache Jserv??


1 Answers

answered By ram-60   0  
Apache JServ was a servlet engine that was supported in PeopleTools 8.1x. This support has been removed from PeopleTools 8.4 for several reasons: v JServ is no longer an active product and is in maintenance mode and there are no longer any new official releases. v Our customers have exhibited a desire to use commercial products for mission-critical enterprise web application servers rather than open source solutions. Therefore, moving to support Tomcat is not seen as a reasonable solution. v Apache can still be used as an HTTP server with BEA WebLogic .
   add comment

Your answer

Join with account you already have



Ready to start your tutorial with us? That's great! Send us an email and we will get back to you as soon as possible!